/* CSS Document */

body{ background:url(../images/bg.jpg) repeat-x;}
ul, li, h1, h2, p, br, input, select, label, img, form, textarea { margin:0px; padding:0px;}
a {	outline:none; text-decoration:none;}
a:hover{ color:#FF0000;}
li { list-style:none;}
img{ border:none;}
h1{ font:18px Arial, Helvetica, sans-serif; color:#CC0000; padding:5px;}
hr{ height:1px; color:#F0F0F0;}

.header{ background:url(../images/bg.jpg) repeat-x left top;}
.keywords{color: #8C9096; font:9px Verdana, Arial, Helvetica, sans-serif; padding:3px 0 4px 0px;}
.top-header h1{font-family:Arial, Helvetica, sans-serif; font-size:9px; color:#8C9096;}
.com_name{ font:20px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#FFF; padding:30px 0 10px 0px;}
.com_name span { font:16px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#FFF;}
.logo{ padding:2px 0 0 0px;}
.top_menu{}
.top_menu ul{}
.top_menu ul li{ display:block; float:left; padding:8px 12px 8px 12px; border-left:2px solid #FFF; }
.top_menu ul li a{ font:13px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#FFFFFF; }
.top_menu ul li a:hover{ color:#ffa800; text-decoration:none;}

.mid_box{ padding:25px 0 0 0px;}
.mid_bg{ background:url(../images/bgimg.jpg) right bottom #FFF no-repeat; width:519px; height:500px;}
.services{ background:#52525C url(../images/srvs_red.jpg) left top no-repeat; font:18px Arial, Helvetica, sans-serif; padding:4px 0 4px 10px; color:#FFF;}
.left_menu{ border-left:1px solid #DDDDDF;}
.left_menu_footer{ background:#666666; height:5px;}

.text_body{ padding-left:15px; }
.text_body p{ font:12px verdana, Arial, Helvetica, sans-serif; color:#7F7F7F; text-align:justify; padding-bottom:10px; line-height:18px;}

.p_link{ font:12px verdana, Arial, Helvetica, sans-serif; color:#FF0000;  padding:10px; margin-left:500px;}
.pro_img{ float:right; margin:5px 0px 5px 10px; border:none; text-decoration:none;}
.pro_img1{ margin:5px 0px 5px 10px; border:none; text-decoration:none; position:absolute; margin-left:350px;}
.pro_img2{ float:right; margin:5px 0px 5px 10px; border:1px solid #CCCCCC; text-decoration:none; padding:3px; width:225px; height:
182px;}
.pro_img3{ float:right; margin:5px 0px 5px 10px; border:1px solid #CCCCCC; text-decoration:none; padding:3px;}

.fls-banner{ padding:43px 0 30px 0px;}
.banner{ padding:10px 0 10px 0px;}
.quick_form{  border:1px solid #CCCCCC;}
.quick_form input{ width:100px; border:1px solid #B1B1B1; background:#F5F5F5; margin:6px 0 6px 0px; padding:2px 2px 2px 5px; font:10px Arial, Helvetica, sans-serif; color:#333333;}
.quick_form textarea{ width:140px; height:60px; border:1px solid #B1B1B1; background:#F5F5F5; margin:6px 0 6px 0px; padding:2px 2px 2px 5px; font:10px Arial, Helvetica, sans-serif; color:#333333; min-height:60px;}
.quick_form .sub_but{ background:url(../images/submit.jpg) no-repeat; width:92px; height:27px; border:none; cursor:pointer; margin-top:0px; padding:0px; }
.quick{ position:absolute; margin:0px 0 0 120px;}

.q_list{ border:1px solid #C0C0C0; border-bottom:none; border-top:none;}
.q_list ul{ margin:10px 5px 10px 5px;}
.q_list ul li{ background:url(../images/bullet.jpg) no-repeat  3px 5px; padding:0 0 0 18px; margin-bottom:5px; color:#7F7F7F;}

.ans{ background:#CC0000; font:13 Arial, Helvetica, sans-serif; font-weight:bold; color:#FFFFFF; padding:8px 0 0px 10px;}
.q_email{ background:url(../images/email_box2.gif) no-repeat; font:11px Arial, Helvetica, sans-serif; color:#FFF; padding:4px 8px 12px 8px;	}
.q_email a{ color:#FFEB0C; font:11px Arial, Helvetica, sans-serif;}

.right{ position:absolute; float:left;}
.right-panel{ padding-top:30px;}
.cities{background:url(../images/box_mid.jpg) repeat-y; padding:5px 5px; line-height:18px;}
.plus{ margin-top:10px;}

.list{ margin:15px 5px 10px 25px;}
.list li{ background:url(../images/bullet.gif) no-repeat  3px 5px; padding:0 0 0 10px; margin-bottom:10px; color:#7F7F7F; font:12px Verdana, Arial, Helvetica, sans-serif;}
.list li a{  color:#7F7F7F;}

.list2{ margin:5px 5px 10px 0px;}
.list2 li{ background:url(../images/bullet3.gif) no-repeat 5px 5px ; padding-left:10px !important; margin-bottom:2px !important; }
.list2 li a{  color:#7F7F7F; font:10px Verdana, Arial, Helvetica, sans-serif !important;}
.cont{ position:absolute; float:left; margin:38px 0 0 420px; z-index:15500;}

.left{  position:absolute; width:170px; float:right; margin:0px; padding:0px;}

.menu3{ margin:0 0 30px 0px; border:1px solid #666666; height:50px;}
.menu3 li{ float:left; display:block; border-left:1px solid #999999; padding:0px 5px 0 5px; height:15px; margin:5px 0 5px 0px;}

.box2_mid{/* background:url(../images/box2_mid.jpg) repeat-y; */padding:10px 0 10px 0px;}

.box4_mid{/* background:url(../images/box4_mid.jpg) repeat-y;*/padding:10px 0 10px 0px;}

.box3_mid{/* background:url(../images/box3_mid.jpg) repeat-y; */padding:10px 0 10px 0px;}
.process td{ font:12px Verdana, Arial, Helvetica, sans-serif; color:#7F7F7F;}


.left_menu ul {
	margin: 0;
	padding: 7px 0 0 0px;
	list-style: none;
	width:146px
}

.left_menu ul li {
	position: relative;
	width:146px;
	border-bottom: 1px dotted #6E6E6E;
	
}
/* keep folowing styles together..........................*/
.left_menu ul ul {
	margin-left:-16px;/* ie5 fix */
	voice-family: "\"}\""; 
	voice-family: inherit;
	padding-top:0px;
}	
.left_menu ul li {float:left;/* hide float from ie5*/}
.left_menu ul ul {
	width:150px;	
	w\idth:146px;
	voice-family: "\"}\""; 
	voice-family: inherit;	
}
.left_menu ul ul {margin-left:0;/* hide margin from ie5*/}

/* keep above styles together .............*/

.left_menu li ul {
	position: relative;
	display:none;
}
.left_menu li ul li {
	width:146px;
	padding:0 0 0 0px;
}

/* Styles for Menu Items */
.left_menu ul li a {
	display:block;
	text-decoration: none;
	color: #6E6E6E; /* IE6 Bug */
	line-height:2em;
	height:2em;	
	padding:0 5px
}
.left_menu li li a { font:11px Arial, Helvetica, sans-serif; padding:4px 0 0 15px; /* background:url(images/bullet2.gif) no-repeat 5px 8px;*/ margin:0 0 0 7px;}
.left_menu li li a:hover { font:11px Arial, Helvetica, sans-serif; padding:4px 0 0 15px; /*background:url(images/bullet2.gif) no-repeat 5px 8px;*/ color:#FF0000;}

/* set dropdown to default */
.left_menu li:hover li a,  {
    color: #333;
	font:12px Arial, Helvetica, sans-serif;
    background-color: #f2f2f2;
	background:url(images/bullet2.jpg) no-repeat;
}

/* this sets all hovered lists to red */
.left_menu li a:hover, 
.left_menu li:hover a, li.over a,
.left_menu li:hover li a:hover, li.over li a:hover {
   color: #FF0000;
   text-decoration:none;
}

.left_menu li ul li  { font:10px Arial, Helvetica, sans-serif; } /* Sub Menu Styles */
.left_menu li.on ul { display:block  } /* The magic */
.left_menu li.off ul,{display:none}

.sub{ font:11px Arial, Helvetica, sans-serif !important; height:auto; margin:5px 0 0 5px;}



